Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 21:02:23 +0000

Chat transcript

	Harry Wed, 12/15/21 03:59:18 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:59:18 pm
		Do you sell hosting services? I am looking for a small node with CENTOS and cPanel to run a Wordpress site on LAMP
	Harry 03:59:43 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 04:00:07 pm
		gordon brockway [email-masked] USA
	Harry 04:00:21 pm
		Is there anything else I can help you with today?
	Visitor 04:01:01 pm
		no thanks
	Harry 04:01:20 pm
		It was nice talking to you. Have a great day, goodbye!
	System 04:01:25 pm
		Harry archived the chat

	2m 7s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com